﻿@model EPPW.Membership.Dto.ProgramMenuDto
@{
    ViewBag.Title = "Create";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}
@section SideContent
{
    <div class="row-fluid">
        <div class="span12">
            <blockquote>
                <p>
                    Program Menu</p>
            </blockquote>
        </div>
    </div>
}
<div class="row-fluid">
    <div class="span2">
    </div>
    <div class="span10">
        @using (Html.BeginForm(ViewContext.RouteData.GetRequiredString("action"), ViewContext.RouteData.GetRequiredString("controller"), FormMethod.Post, new { @class = "form-horizontal" }))
        {
            <fieldset>
                <legend>Program Menu Create</legend>
                <div class="control-group">
                    @Html.LabelFor(model => model.DisplaySeq, new { @class = "control-label" })
                    <div class="controls">
                        @Html.EditorFor(model => model.DisplaySeq, "", new { placeholder = "DisplaySeq" })
                        @Html.ValidationMessageFor(model => model.DisplaySeq)
                    </div>
                </div>
                <div class="control-group">
                    @Html.LabelFor(model => model.ParentId, new { @class = "control-label" })
                    <div class="controls">
                        @Html.EditorFor(model => model.ParentId, "", new { placeholder = "ParentId" })
                        @Html.ValidationMessageFor(model => model.ParentId)
                    </div>
                </div>
                <div class="control-group">
                    @Html.LabelFor(model => model.Name, new { @class = "control-label" })
                    <div class="controls">
                        @Html.EditorFor(model => model.Name, "", new { placeholder = "Name" })
                        @Html.ValidationMessageFor(model => model.Name)
                    </div>
                </div>
                <div class="control-group">
                    @Html.LabelFor(model => model.Description, new { @class = "control-label" })
                    <div class="controls">
                        @Html.EditorFor(model => model.Description, "", new { placeholder = "Desc" })
                        @Html.ValidationMessageFor(model => model.Description)
                    </div>
                </div>
                <div class="control-group">
                    @Html.LabelFor(model => model.Parameter, new { @class = "control-label" })
                    <div class="controls">
                        @Html.EditorFor(model => model.Parameter, "", new { placeholder = "Parameter" })
                        @Html.ValidationMessageFor(model => model.Parameter)
                    </div>
                </div>
                <p>
                    <input type="submit" value="Create" />
                </p>
            </fieldset>
        }
    </div>
</div>
<div>
    @Html.ActionLink("Back to List", "Index")
</div>
@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
